/* You can add global styles to this file, and also import other style files */

html,
body {
  height: 100%;
}
body {
  margin: 0;
  font-family: Roboto, 'Helvetica Neue', sans-serif;
}
.log-reg-sec,
.profile-wraper {
  min-height: 57vh;
}

.category-wrapper-sec,
.cat-charity-sec,
.checkout-table-sec {
  min-height: 47vh;
}